use crate::{bare::GitBare, errors::GitResult};

impl GitBare {
    pub fn tag_count(&self) -> GitResult<usize> {
        let repo = self.gix_repo()?;
        let platform = repo.references()?;
        Ok(platform.tags()?.count())
    }
}
